<?php
/**
 * The Template for displaying all single posts.
 *
 */

get_header(); ?>

<div id="blog-content">
		<h1><?php _e( 'Aktuelles aus dem Coffee Love', 'twentyten' ); ?></h1>
	
	<div class="blog-post">
	<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
	<p class="meta"><?php the_time('d. F Y') ?> //  <?php if ( count( get_the_category() ) ) : ?> <?php printf( __( '%2$s', 'twentyten' ), 'entry-utility-prep entry-utility-prep-cat-links', get_the_category_list( ' | ' ) ); ?> <?php endif; ?></p>
					<h2><?php the_title(); ?></h2>

						<?php the_content(); ?>

<?php if ( get_the_author_meta( 'description' ) ) : // If a user has filled out their description, show a bio on their entries  ?>
							<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentyten_author_bio_avatar_size', 60 ) ); ?>
							<h2><?php printf( esc_attr__( 'About %s', 'twentyten' ), get_the_author() ); ?></h2>
							<?php the_author_meta( 'description' ); ?>
							<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>">
								<?php printf( __( 'View all posts by %s &rarr;', 'twentyten' ), get_the_author() ); ?>
							</a>
	<?php endif; ?>
	</div>
	<!--end Blog Post-->

			<div class="posts-nav">
				<p class="alignleft"><?php previous_post_link( '%link', '' . _x( '&larr; vorheriger Artikel', 'twentyten' ) . '' ); ?></p>
				<p class="alignright"><?php next_post_link( '%link', '' . _x( 'n&auml;chster Artikel &rarr;', 'twentyten' ) . '' ); ?></p>
			</div>
			<!--end Post Navi-->

				<?php comments_template( '', true ); ?>

<?php endwhile; // end of the loop. ?>


</div>
<!--end Blog Content-->
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>